
/* ****************** 1칸 레이아웃  ****************** */

.layout_58325_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; padding:0px; }
.layout_58325_ > div:after {content:''; display:block; clear:both;}
.layout_58325_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_58325_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_58326_ {font-size:0; position:relative; margin:0 0 .8em; padding-right:30px; border-bottom:1px solid #ccc;}
.title_58326_ p { display:inline-block; margin:0 0 -1px; padding:0 0 10px; border-bottom:1px solid #111;
				font-family:Arial; font-size:18px; color:#31363d;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_58326_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_58326_.style_top p {padding-top:10px; }
.title_58326_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_58326_.style_right p {padding-right:14px;}
.title_58326_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_58326_.style_bottom p {padding-bottom:12px;}
.title_58326_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_58326_.style_left p {padding-left:14px;}
.title_58326_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_58326_.style_circle1 p {padding-left:20px;}
.title_58326_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_58326_.style_circle2 p {padding-left:20px;}
.title_58326_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_59210_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_59210_ * {box-sizing:border-box;}
.img_59210_ a {display:block; text-decoration:none;}
.img_59210_ img {max-width:100%; vertical-align:top;}

/* ****************** 제품소개 출력 - 앨범형 A  ****************** */

.pm-product_album1__59432_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-product_album1__59432_ a {display:block; color:#333; text-decoration:none;}
.pm-product_album1__59432_ ul {margin:0; padding:0; list-style:none;}
.pm-product_album1__59432_ ul:after {content:''; display:block; clear:both;}
.pm-product_album1__59432_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-product_album1__59432_ li {float:left; position:relative;}
.pm-product_album1__59432_ li.clear {clear:both;}
.pm-product_album1__59432_ li > a,
.pm-product_album1__59432_ li > div {display:block; width:100%; padding:10px 10px 30px; text-align:center;}

.pm-product_album1__59432_ .figure {max-width:512px; margin:0 auto;}
.pm-product_album1__59432_ .figure > div {position:relative; overflow:hidden; padding:2px;}
.pm-product_album1__59432_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-product_album1__59432_ dl {margin:0; font-size:13px; line-height:0.9em; vertical-align:middle;}
.pm-product_album1__59432_ dl dt span {display:block; padding:5px 0;}
.pm-product_album1__59432_ dl dd {margin:0;}
.pm-product_album1__59432_ dl dd span {display:block; padding:2px 0;}
.pm-product_album1__59432_ dl .goods_name {overflow:hidden; font-size:13px; color:#333; white-space:nowrap; text-overflow:ellipsis;}
.pm-product_album1__59432_ dl .goods_text {font-size:12px; color:#888;}
.pm-product_album1__59432_ dl .goods_text:before {content:'- ';}
.pm-product_album1__59432_ dl .price {font-size:14px; font-weight:bold; color:#333;}

.pm-product_album1__59432_.col_2 li {width:50%;}
.pm-product_album1__59432_.col_3 li {width:33.33%;}
.pm-product_album1__59432_.col_4 li {width:25%;}
.pm-product_album1__59432_.col_5 li {width:20%;}

/* ****************** 점선  ****************** */

.dashed_line_62344_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_62344_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_62343_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_62343_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_62343_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_59212_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_59212_ > div {margin-left:-45px;}
.layout_59212_ > div:after {content:''; display:block; clear:both;}
.layout_59212_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:45px; box-sizing:border-box;}
.layout_59212_ > div > .container_1 {width:33.333333333333%;}
.layout_59212_ > div > .container_2 {width:33.333333333333%;}
.layout_59212_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_59212_ > div > .container_1 { width:100%; }
	.layout_59212_ > div > .container_2 {clear:both; width:100%; padding-top:45px;}
	.layout_59212_ > div > .container_3 {clear:both; width:100%; padding-top:45px;}
}

@media \0screen{
	.layout_59212_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_59228_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_59228_ * {box-sizing:border-box;}
.img_59228_ a {display:block; text-decoration:none;}
.img_59228_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__58333_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__58333_ li {border-bottom:0px solid #e2e5e7; font-size:13px; line-height:1.2em;}
.pm-board_list__58333_ li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_list__58333_ a {display:block; text-decoration:none; color:#333; padding:7px 5px;}
.pm-board_list__58333_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__58333_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__58333_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__58333_ .comment {font-weight:normal; color:#888;}
.pm-board_list__58333_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지  ****************** */

.img_59229_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_59229_ * {box-sizing:border-box;}
.img_59229_ a {display:block; text-decoration:none;}
.img_59229_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__59214_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__59214_ li {border-bottom:0px solid #e2e5e7; font-size:13px; line-height:1.2em;}
.pm-board_list__59214_ li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_list__59214_ a {display:block; text-decoration:none; color:#333; padding:7px 5px;}
.pm-board_list__59214_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__59214_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__59214_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__59214_ .comment {font-weight:normal; color:#888;}
.pm-board_list__59214_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지  ****************** */

.img_58332_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_58332_ * {box-sizing:border-box;}
.img_58332_ a {display:block; text-decoration:none;}
.img_58332_ img {max-width:100%; vertical-align:top;}
